﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <title>Promeni mapu</title>
</head>
<body>
    <h1>Promeni mapu</h1>
    <p>U ovoj formi mozete da promenite trenutnu mapu.</p>
 

    <ul>
        <li>Na formi se nalazi lista mapa na koje je moguce preci. Dvoklikom na odabranu mapu se promeni mapa koja se pokazuje na pocetnoj stanici.</li>
        
     
    </ul>
</body>
</html>